Intrusion Prevention

IRIX.lpsched.Shell.Metacharacter.Command.Execution

Description

It indicates an attempt to gain access to a system running Silicon Graphics IRIX operating system via a vulnerability in the lpsched program.
The lpsched program in some versions of IRIX has a vulnerability which allows arbitrary command execution due to improper parsing of shell metacharacters.

Affected Products

IRIX 6.5.13f and earlier

Impact

Attackers can execute arbitrary commands on the target system.

Recommended Actions

Apply appropriate patches or upgrade the system to latest non-vulnerable version.

CVE References

CVE-2001-0800